CVE-2019-5838

Impact:
Low
Public Date:
2019-06-04
Bugzilla:
1718267: CVE-2019-5838 chromium-browser: Overly permissive tab access in Extensions

The MITRE CVE dictionary describes this issue as:

Insufficient policy enforcement in extensions API in Google Chrome prior to 75.0.3770.80 allowed an attacker who convinced a user to install a malicious extension to bypass restrictions on file URIs via a crafted Chrome Extension.

Find out more about CVE-2019-5838 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 4.3
CVSS3 Base Metrics CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality None
Integrity Impact None
Availability Impact Low

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux Supplementary (v. 6) (chromium-browser) RHSA-2019:1477 2019-06-17

External References

Last Modified

CVE description copyright © 2017, The MITRE Corporation